@charset "UTF-8";
.layout {
  position: relative;
  max-width: 140rem;
  width: 100%;
  margin: 0 auto;
}

@media (max-width: 1440px) {
  .layout {
    padding: 0 3rem;
  }
}
@media (max-width: 768px) {
  .layout {
    padding: 0 2.4rem;
  }
}
.schedule-calendar {
  margin-top: 8rem;
  font-family: "Pretendard";
}

.schedule-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 4.2rem;
}
.schedule-header .PrevMonth button,
.schedule-header .NextMonth button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 6.2rem;
  height: 6.2rem;
  border-radius: 50%;
  background-color: #f4f4f4;
  font-size: 2.8rem;
  color: #111;
}
.schedule-header .PrevMonth span,
.schedule-header .NextMonth span {
  display: none;
}
.schedule-header .nowDate {
  font-size: 4.2rem;
  font-weight: 800;
  line-height: 1.5;
}

.tag-caption {
  display: none;
}

.notice__box {
  padding: 4rem;
  margin-top: 2rem;
  border-radius: 0.8rem;
  background: #f4f4f8;
}
.notice__box .notice__list {
  padding: 0;
  margin-top: 0;
  border-top: none;
}
.notice__list {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}
.notice__item {
  position: relative;
  padding-left: 2rem;
  font-size: 1.6rem;
  color: #555;
  line-height: 1.4;
}
.notice__item::before {
  position: absolute;
  top: -0.1rem;
  left: 0;
  opacity: 0.6;
  font-family: "remixicon";
  font-size: 1.6rem;
  line-height: 1.4;
  content: "\ee59";
}
.notice__item.red {
  color: #df2b2b;
}
.notice__item strong {
  font-weight: 700;
  color: #111;
}

@media (max-width: 768px) {
  .notice__box {
    padding: 4rem 3rem;
  }
}
.option__wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 6rem 1rem;
}
.option__top {
  display: flex;
  gap: 4.6rem;
}
.option__top .option__box {
  width: calc(50% - 2.3rem);
}
.option__box {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}
.option__box-wrap {
  display: flex;
  gap: 6rem 1rem;
}
.option__cate {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 4.4rem;
  padding: 1rem 2rem;
  border-radius: 0.6rem;
  font-size: 1.7rem;
  font-weight: 600;
  text-align: center;
}
.option__cate.color01 {
  border: 1px solid #ef3d56;
  background: rgba(239, 61, 86, 0.1);
  color: #ef3d56;
}
.option__cate.color02 {
  border: 1px solid #f78f1e;
  background: rgba(247, 143, 30, 0.1);
  color: #f78f1e;
}
.option__cate.color03 {
  border: 1px solid #5fbb46;
  background: rgba(95, 187, 70, 0.1);
  color: #5fbb46;
}
.option__cate.color04 {
  border: 1px solid #00a1d7;
  background: rgba(0, 161, 215, 0.1);
  color: #00a1d7;
}
.option__cate.color05 {
  border: 1px solid #956caf;
  background: rgba(149, 108, 175, 0.1);
  color: #956caf;
}
.option__title {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 4.4rem;
  padding: 0 0.4rem;
  border-radius: 0.6rem;
  background-color: #6e7e8e;
  font-size: 1.6rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.1;
  text-align: center;
}
.option__title.size-sm {
  font-size: 1.3rem;
}
.option__title.color01 {
  background-color: #ef3d56;
}
.option__title.color02 {
  background-color: #f78f1e;
}
.option__title.color03 {
  background-color: #5fbb46;
}
.option__title.color04 {
  background-color: #00a1d7;
}
.option__title.color05 {
  background-color: #956caf;
}
.option__list {
  display: flex;
  justify-content: center;
  gap: 1.2rem 1rem;
}
.option__list.four {
  flex-wrap: wrap;
}
.option__list.four .option__item {
  width: calc(50% - 0.5rem);
}
.option__item {
  display: flex;
  flex-direction: column;
  flex: 1 0 0;
  max-width: 24rem;
  gap: 0.6rem;
}
.option__img {
  flex-grow: 1;
  overflow: hidden;
  border: 1px solid #ddd;
  border-radius: 0.6rem;
}
.option__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.option__num {
  display: inline-block;
  flex-shrink: 0;
  padding: 0.4rem 0.6rem;
  margin-right: 0.6rem;
  border-radius: 0.4rem;
  background: rgba(0, 0, 0, 0.25);
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.7rem;
}

@media (max-width: 1440px) {
  .con__wrap {
    padding: 8rem 4rem !important;
  }
}

@media (max-width: 1080px) {
  .option__top {
    flex-direction: column;
  }
  .option__top .option__box,
  .option__top .option__item {
    max-width: 100%;
    width: 100%;
  }
  .option__box-wrap {
    flex-direction: column;
    width: 100%;
  }
  .option__list {
    flex-wrap: wrap;
  }
  .option__item {
    flex-grow: 1;
    max-width: calc(33.3333333333% - 0.67rem);
    min-width: 240px;
  }
  .option__title.size-sm {
    font-size: 1.4rem;
  }
  .option__title.size-sm br {
    display: none;
  }
}
@media (max-width: 420px) {
  .option__item {
    flex: 1 0 auto;
    max-width: 100% !important;
    min-width: auto !important;
    width: 100% !important;
  }
}
.table__wrap {
  position: relative;
}
.table__wrap table {
  overflow: hidden;
  border-radius: 0.6rem;
}
.table__wrap thead th {
  padding: 1rem;
  border-left: 1px solid #c8cbcf;
  background-color: #738198;
  font-size: 1.7rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.4;
}
.table__wrap tbody th,
.table__wrap tbody td {
  padding: 1rem;
  font-size: 1.6rem;
  line-height: 1.4;
}
.table__wrap tbody th {
  border-bottom: 1px solid #dbdbdb;
  background: #eff1f4;
  font-weight: 500;
}
.table__wrap tbody td {
  border-bottom: 1px solid rgba(221, 221, 221, 0.6);
  border-right: 1px solid rgba(221, 221, 221, 0.6);
  color: #555;
}
.table__wrap tbody td:last-child {
  border-right: none;
}
.table__wrap tbody td.bd-right {
  border-right: 1px solid rgba(221, 221, 221, 0.6);
}
.table__wrap tbody td strong {
  font-weight: 500;
  color: #111;
}

.num-flex {
  display: flex;
  flex-wrap: wrap;
  gap: 0.6rem 0.4rem;
}

.num-mark {
  display: inline-block;
  min-width: 2.1rem;
  padding: 0.3rem 0.6rem 0.1rem;
  border-radius: 0.4rem;
  font-size: 1.5rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.7rem;
  text-align: center;
}
.num-mark.color01 {
  background-color: #ef3d56;
}
.num-mark.color02 {
  background-color: #f78f1e;
}
.num-mark.color03 {
  background-color: #5fbb46;
}
.num-mark.color04 {
  background-color: #00a1d7;
}
.num-mark.color05 {
  background-color: #956caf;
}
.num-mark.color06 {
  background-color: #f17191;
}
.num-mark.color07 {
  background-color: #32bbac;
}

@media (max-width: 768px) {
  .table__wrap {
    padding-top: 6rem;
  }
  .table__wrap::before {
    position: absolute;
    top: 2rem;
    right: 0;
    font-size: 1.8rem;
    font-weight: 500;
    color: #738198;
    content: "좌우로 스크롤하여 전체 내용을 볼 수 있습니다.";
  }
  .table__wrap > div {
    overflow-x: scroll;
    scrollbar-width: thin;
    scrollbar-color: #ddd transparent;
  }
  .table__wrap > div::-webkit-scrollbar {
    width: 6px;
    height: 6px;
  }
  .table__wrap > div::-webkit-scrollbar-thumb {
    border-radius: 50px;
    background-color: #ddd;
  }
  .table__wrap > div::-webkit-scrollbar-track {
    background-color: transparent;
  }
  .table__wrap table {
    width: 900px;
  }
}
.g-search-area {
  font-family: "Pretendard";
}
.g-search-area input,
.g-search-area select,
.g-search-area button {
  font-family: "Pretendard";
}

.search-top-box {
  padding: 2.8rem;
  margin-bottom: 4rem;
  border: 1px solid #e7e6ed;
  border-radius: 1rem;
  background: #f8f8f8;
}
.search-top-box .form-col-group {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.8rem;
}
.search-top-box .form-tit {
  display: none;
}

.g-search-area {
  display: flex;
  flex-direction: column-reverse;
}

.search-list-top {
  margin-bottom: 1.8rem;
}

.sch-input {
  display: flex;
  gap: 0.8rem;
}
.sch-input input {
  width: 40rem;
  height: 4.4rem;
  padding: 1rem 1.6rem;
  border: 1px solid #d5d4da;
  border-radius: 0.4rem;
  background: #fff;
  font-size: 1.6rem;
  font-weight: 500;
  color: #333;
}
.sch-input input::-moz-placeholder {
  color: #999;
}
.sch-input input::placeholder {
  color: #999;
}
.sch-input button {
  min-width: 8.2rem;
  height: 4.4rem;
  padding: 1rem 1.6rem;
  border-radius: 0.4rem;
  background: #333;
  font-size: 1.6rem;
  font-weight: 600;
  color: #fff;
}
.sch-input button .sr-only {
  position: relative;
  width: auto;
  height: auto;
  overflow: auto;
  margin: 0;
  -webkit-clip-path: none;
  clip-path: none;
}

.sch-info {
  display: flex;
  align-items: center;
  font-size: 1.6rem;
  font-weight: 500;
  color: #333;
  line-height: 1.25;
  gap: 1.2rem;
}
.sch-info .total {
  font-weight: 700;
}

.sch-select {
  display: inline-block;
  position: relative;
}
.sch-select::after {
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
  font-family: "remixicon";
  color: #000;
  content: "\ea4e";
}
.sch-select select {
  min-width: 13rem;
  width: 100%;
  height: 4.4rem;
  padding: 0.8rem 1.6rem;
  padding-right: 3.4rem;
  border: 1px solid #d5d4da;
  border-radius: 0.4rem;
  background-color: #fff;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 1.6rem;
  font-weight: 500;
  color: #444;
  -o-appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.board_list {
  font-family: "Pretendard";
}
.board_list table {
  border-top: 2px solid #333;
  text-align: center;
  table-layout: fixed;
}
.board_list table thead tr {
  border-bottom: 1px solid #aaa;
}
.board_list table thead th {
  padding: 2rem 1.6rem;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4;
}
.board_list table tbody tr {
  border-bottom: 1px solid #e6e6e6;
  transition: 0.24s;
}
.board_list table tbody tr:hover {
  background-color: #f8f8f8;
}
.board_list table tbody td {
  padding: 2rem 1.6rem;
  font-size: 1.8rem;
  color: #767676;
  line-height: 1.25;
}
.board_list table tbody td a {
  display: block;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 500;
  color: #333;
}
.board_list table tbody td a.new {
  padding-left: 2.4rem;
}
.board_list table tbody td a.new::after {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0.1rem;
  left: 0;
  width: 1.9rem;
  height: 1.9rem;
  border-radius: 50%;
  background-color: #e60012;
  font-size: 1.2rem;
  color: #fff;
  content: "N";
}

.krds-pagination {
  margin-top: 3rem;
}

.krds-pagination .page-links .page-link.link-dot {
  display: none;
}

.krds-pagination .page-links {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Pretendard";
  font-size: 1.5rem;
  gap: 0.6rem;
}
.krds-pagination .page-links .first,
.krds-pagination .page-links .prev,
.krds-pagination .page-links .next,
.krds-pagination .page-links .last {
  border: 1px solid #ddd;
  font-size: 0;
  color: #777;
  transition: 0.24s;
}
.krds-pagination .page-links .first:hover,
.krds-pagination .page-links .prev:hover,
.krds-pagination .page-links .next:hover,
.krds-pagination .page-links .last:hover {
  background-color: #f8f8f8 !important;
}
.krds-pagination .page-links .page-link {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
}
.krds-pagination .page-links .page-link.active {
  background-color: #333;
  color: #fff;
}

.krds-pagination .page-links .first {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  border: 1px solid #ddd;
  border-radius: 50%;
  font-size: 0;
}

.krds-pagination .page-links .first:hover {
  background-color: #eef2f7;
}

.krds-pagination .page-links .first::before {
  font-family: "remixicon";
  font-size: 2rem;
  content: "\f2e2";
}

.krds-pagination .page-links .page-link.prev {
  margin-right: 1rem;
  border: 1px solid #ddd;
  border-radius: 50%;
}

.krds-pagination .page-links .page-link.prev::before {
  font-family: "remixicon";
  font-size: 2rem;
  font-weight: 400;
  content: "\ea64";
}

.krds-pagination .page-links .page-link.prev img {
  display: none;
}

.krds-pagination .page-links .last {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  border: 1px solid #ddd;
  border-radius: 50%;
  font-size: 0;
}

.krds-pagination .page-links .last:hover {
  background-color: #eef2f7;
}

.krds-pagination .page-links .last::before {
  font-family: "remixicon";
  font-size: 2rem;
  content: "\f2e4";
}

.krds-pagination .page-links .page-link.next {
  margin-left: 1rem;
  border: 1px solid #ddd;
  border-radius: 50%;
}

.krds-pagination .page-links .page-link.next::before {
  font-family: "remixicon";
  font-size: 2rem;
  font-weight: 400;
  content: "\ea6e";
}

.krds-pagination .page-links .page-link.next img {
  display: none;
}

@media (max-width: 480px) {
  .krds-pagination .page-links .page-link.prev,
  .krds-pagination .page-links .page-link.next {
    margin: 0;
  }
  .krds-pagination .page-links {
    gap: 0.4rem;
  }
}
@media (max-width: 768px) {
  .board_list table thead,
  .board_list table colgroup {
    display: none;
  }
  .board_list table tr {
    display: block;
    position: relative;
    padding: 2rem 0 2rem 6rem;
    text-align: left;
  }
  .board_list table td {
    display: block;
    padding: 2px 0 !important;
    border-bottom: 0 none;
  }
  .board_list table td.txt_left::before,
  .board_list table td[aria-label="번호"]::before,
  .board_list table td[aria-label="첨부파일"]::before,
  .board_list table td[aria-label="처리상태"]::before,
  .board_list table td[aria-label="링크"]::before {
    display: none;
  }
  .board_list table td.txt_left {
    display: block;
    margin-bottom: 1rem;
    font-size: 1.8rem;
  }
  .board_list table td[aria-label="번호"]:first-child {
    display: inline-block;
    position: absolute;
    top: 1.6rem;
    left: 1rem;
    width: 3.6rem;
    height: 3.6rem;
    overflow: hidden;
    padding: 0 !important;
    border-radius: 100%;
    background-color: #76b100;
    font-size: 1.5rem;
    color: #fff;
    line-height: 3.6rem;
    text-align: center;
    vertical-align: middle;
  }
  .board_list table td[aria-label="조회수"] {
    display: none;
  }
  .board_list table td[aria-label="첨부파일"],
  .board_list table td[aria-label="처리상태"],
  .board_list table td[aria-label="링크"] {
    display: inline;
  }
  .board_list table td img {
    height: 2.5rem;
  }
  .board_list table td img,
  .board_list table td .icon1,
  .board_list table td .btn_s {
    margin: 1rem 0 0;
  }
  .board_list table td::before {
    display: inline-block;
    margin-right: 1rem;
    font-weight: 600;
    color: #333;
    vertical-align: middle;
    content: attr(aria-label);
  }
  .board_list table tbody td a {
    font-size: 2rem;
    font-weight: 600;
  }
  .sch-input input {
    width: 26rem;
  }
}
@media (max-width: 480px) {
  .search-top-box .form-col-group {
    flex-direction: column;
  }
  .search-top-box .form-col-group .form-group {
    width: 100%;
  }
  .search-top-box .form-col-group .sch-select {
    width: 100%;
  }
  .sch-input input {
    flex-grow: 1;
  }
}
.community-page-title {
  padding: 4rem 3rem;
  border-top: 1px solid #222;
  border-bottom: 1px solid #e0e0e0;
  background: #f8f8f8;
  font-family: "Pretendard";
  text-align: center;
}
.community-page-title .tit {
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1.4;
}
.community-page-title .info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 1.6rem;
  font-size: 1.7rem;
  color: #757575;
  line-height: 1.25;
  gap: 0.8rem 2.4rem;
}
.community-page-title .info span {
  display: inline-block;
  position: relative;
}
.community-page-title .info span::after {
  position: absolute;
  top: 0.2rem;
  right: -1.2rem;
  width: 1px;
  height: 1.5rem;
  background-color: #e0e0e0;
  content: "";
}
.community-page-title .info span:last-child::after {
  display: none;
}

.board-util {
  border-top: 1px solid #e0e0e0;
  font-family: "Pretendard";
}
.board-util-item {
  display: flex;
  border-bottom: 1px solid #e0e0e0;
}
.board-util-title {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 18rem;
  padding: 2rem 2.4rem;
  background: #f8f8f8;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  gap: 0.6rem;
}
.board-util-title i {
  font-size: 2.2rem;
}
.board-util-con {
  display: flex;
  align-items: center;
  flex-grow: 1;
  padding: 2rem 2.4rem;
  font-size: 1.8rem;
  color: #616161;
  line-height: 1.4;
}
.board-util-con a {
  color: #222;
}

.board-file {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
}
.board-file-item {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 1.6rem;
  color: #222;
  gap: 0.2rem 0.6rem;
}
.board-file-item img {
  flex-shrink: 0;
  width: 2rem;
}
.board-file-item span {
  color: #9e9e9e;
}
.board-file-item:hover p {
  text-decoration: underline;
  text-underline-offset: 3px;
}
.board-file-down {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 4rem;
  padding: 1rem 2.2rem;
  margin-top: 1.6rem;
  border-radius: 0.3rem;
  background-color: #222;
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff !important;
  gap: 0.6rem;
}

.g-description-area {
  max-width: 120rem;
  padding: 4.8rem 0 5rem;
  margin: 0 auto;
  font-family: "Pretendard";
  font-size: 1.8rem;
  color: #424242;
  line-height: 1.6;
}

.page-btn-wrap {
  margin-top: 6rem;
  text-align: center;
}
.page-btn-wrap button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-width: 10rem;
  height: 5.6rem;
  padding: 1rem 2.4rem;
  border-radius: 1.2rem;
  background: #333;
  font-family: "Pretendard";
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
  line-height: 1.4;
}

@media (max-width: 768px) {
  .board-util-title {
    width: 16rem;
  }
}
@media (max-width: 480px) {
  .board-util-item {
    flex-direction: column;
  }
  .board-util-title {
    width: 100%;
    padding: 1.4rem 2.4rem;
  }
  .board-file {
    width: 100%;
  }
  .board-file-down {
    margin: 1.6rem auto 0;
  }
}
.sub-title {
  margin-bottom: 2rem;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.3;
}

.visual-box {
  position: relative;
  height: 46rem;
}
.visual-box.bottom {
  margin-bottom: -12rem;
}

.visual-img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  height: 100%;
}
.visual-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.img-box {
  overflow: hidden;
  border-radius: 1rem;
}
.img-box.border {
  padding: 6.4rem;
  border: 1px solid #ddd;
  border-radius: 1rem;
}

@media (max-width: 1024px) {
  .visual-box {
    height: 40rem;
  }
}
@media (max-width: 768px) {
  .visual-box {
    height: 30rem;
  }
  .img-box.border {
    padding: 6rem 4rem;
  }
}
@media (max-width: 480px) {
  .img-box.border {
    padding: 4rem 2.4rem;
  }
  .sub-title {
    font-size: 2.4rem;
  }
}
.num-feature {
  margin-top: 6rem;
  border-top: 1px solid #111;
  counter-reset: num-feature-item;
}
.num-feature__item {
  position: relative;
  padding: 4rem;
  padding-left: 12rem;
  border-bottom: 1px solid #ddd;
}
.num-feature__item strong {
  display: block;
  margin-bottom: 0.8rem;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.4;
}
.num-feature__item p {
  font-size: 2rem;
  color: #767676;
  line-height: 1.5;
}
.num-feature__item::before {
  position: absolute;
  top: 4.2rem;
  left: 5.4rem;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4;
  content: "0" counter(num-feature-item);
  counter-increment: num-feature-item;
}

@media (max-width: 768px) {
  .num-feature__item {
    padding: 3rem 2.4rem;
    padding-left: 8.4rem;
  }
  .num-feature__item::before {
    top: 3.2rem;
    left: 3.4rem;
  }
}
.info__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 11.4rem;
  margin-bottom: 1.6rem;
  gap: 2rem 6rem;
}
.info__title strong {
  display: block;
  margin-bottom: 0.4rem;
  font-family: "GmarketSans";
  font-size: 5.2rem;
  font-weight: 700;
  line-height: 1.3;
}
.info__title span {
  display: inline-block;
  padding: 1rem 1.4rem;
  border-radius: 1rem;
  background-color: #76b100;
  font-size: 2.2rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.3;
}
.info__data {
  display: flex;
  justify-content: flex-end;
  flex-grow: 1;
  flex-shrink: 0;
  flex-wrap: wrap;
  gap: 1.6rem;
}
.info__data-item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1 0 0;
  max-width: 31rem;
  height: 14rem;
  padding: 1.8rem;
  border-radius: 1rem;
  font-size: 5.5rem;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
.info__data-item.item01 {
  background: rgba(96, 170, 0, 0.1);
  font-size: 3rem;
  color: #60aa00;
}
.info__data-item.item02 {
  background: rgba(15, 163, 222, 0.1);
  color: #0fa3de;
}
.info__data-item.item03 {
  background: rgba(0, 113, 137, 0.1);
  color: #007189;
}
.info__notice {
  padding: 1.8rem 2.4rem;
  margin-bottom: 1.6rem;
  border-radius: 1rem;
  background: rgba(110, 126, 142, 0.1);
  font-size: 2rem;
  font-weight: 600;
  color: #6e7e8e;
  line-height: 1.3;
  text-align: center;
}
.info__img {
  overflow: hidden;
  border-radius: 2rem;
}
.info__list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 4rem;
  gap: 0 2rem;
}
.info__item {
  display: flex;
  align-items: center;
  width: calc(50% - 1rem);
  padding: 3rem 4rem;
  border-bottom: 1px solid #ddd;
  gap: 3rem;
}
.info__item:nth-child(1),
.info__item:nth-child(2) {
  border-top: 1px solid #ddd;
}
.info__item strong {
  display: block;
  margin-bottom: 0.6rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4;
}
.info__item p {
  font-size: 1.8rem;
  color: #767676;
  line-height: 1.5;
}
.info__icon {
  flex-shrink: 0;
  width: 11rem;
  height: 11rem;
}

@media (max-width: 1024px) {
  .info__data-item {
    max-width: none;
  }
  .info__item {
    padding: 3rem;
  }
  .info__icon {
    width: 8rem;
    height: 8rem;
  }
}
@media (max-width: 768px) {
  .info__title strong {
    font-size: 4.8rem;
  }
  .info__item {
    width: 100%;
  }
  .info__item:nth-child(2) {
    border-top: none;
  }
}
@media (max-width: 640px) {
  .info__data {
    flex-shrink: unset;
  }
  .info__data-item {
    flex-basis: auto;
    height: auto;
    font-size: 4rem;
  }
  .info__data-item.item01 {
    font-size: 2.4rem;
  }
}
@media (max-width: 540px) {
  .info__data-item.item01 {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .info__item {
    padding: 3rem 2rem;
    gap: 2rem;
  }
}
.bg-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 7.4rem 10rem;
  border-radius: 1rem;
  color: #fff;
  gap: 2.4rem 4rem;
}
.bg-box.bg01 {
  background: url(/template/g2b2/img/sub/bg_box01.png) no-repeat center/cover;
}
.bg-box.bg02 {
  background: url(/template/g2b2/img/sub/bg_box02.png) no-repeat center/cover;
}
.bg-box strong {
  display: block;
  font-size: 3.4rem;
  font-weight: 700;
  line-height: 1.4;
}
.bg-box p {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.5;
}

@media (max-width: 1280px) {
  .bg-box {
    padding: 7rem 6rem;
  }
}
@media (max-width: 768px) {
  .bg-box {
    flex-direction: column;
    padding: 6rem 3rem;
    text-align: center;
  }
}
.map-box {
  width: 100%;
  height: 48rem;
  overflow: hidden;
  border-radius: 1rem;
}
.map-box .root_daum_roughmap {
  width: 100%;
}
.map-box .root_daum_roughmap .wrap_map {
  height: 48rem;
}
.map-box .map_border {
  display: none;
}

.location__list {
  margin-top: 4.2rem;
  border-top: 2px solid #111;
}
.location__item {
  display: flex;
  align-items: center;
  padding: 3rem 4rem;
  border-bottom: 1px solid #ddd;
  gap: 3.4rem;
}
.location__img {
  flex-shrink: 0;
  width: 26rem;
  overflow: hidden;
  border-radius: 0.8rem;
  aspect-ratio: 26/17;
}
.location__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.location__con strong {
  display: block;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4;
}
.location__con p {
  margin-top: 0.8rem;
  font-size: 2rem;
  color: #767676;
  line-height: 1.5;
}

@media (max-width: 768px) {
  .location__item {
    padding: 3rem;
  }
  .location__img {
    width: 20rem;
  }
}
@media (max-width: 520px) {
  .location__item {
    flex-direction: column;
    text-align: center;
    gap: 3rem;
  }
  .location__img {
    width: 26rem;
  }
}
.theme__top {
  position: relative;
  padding: 5rem 10rem;
  margin: 17rem 0 7rem;
  border-radius: 1rem;
  background: linear-gradient(108deg, #76b100 -18.16%, #0055a2 97.99%);
  color: #fff;
}
.theme__top p {
  opacity: 0.6;
  margin-bottom: 0.6rem;
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 1.4;
}
.theme__top strong {
  display: block;
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.5;
}
.theme__top-img {
  position: absolute;
  bottom: 4rem;
  right: 4rem;
  width: 46.5rem;
  overflow: hidden;
  border-radius: 1rem;
  aspect-ratio: 46.5/26.5;
}
.theme__top-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.theme__list {
  display: flex;
  gap: 2rem;
}
.theme__item {
  display: flex;
  flex-direction: column;
  width: calc(33.3333333333% - 1.34rem);
}
.theme__img {
  width: 100%;
  height: 27.4rem;
  overflow: hidden;
  border-radius: 1rem 1rem 0 0;
}
.theme__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.theme__con {
  flex-grow: 1;
  position: relative;
  z-index: 1;
  padding: 5rem;
  margin-top: -3rem;
  border: 1px solid #ddd;
  border-radius: 1.6rem;
  background: #fff;
}
.theme__con strong {
  display: block;
  margin-bottom: 2rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.3;
}
.theme__con p {
  font-size: 1.8rem;
  color: #555;
  line-height: 1.5;
}

@media (max-width: 1024px) {
  .theme__top {
    padding: 4rem 6rem;
  }
  .theme__top-img {
    width: 40rem;
  }
  .theme__img {
    height: 24rem;
  }
  .theme__con {
    padding: 3.6rem 3rem;
  }
}
@media (max-width: 840px) {
  .theme__top {
    padding: 4rem 6rem;
    margin: 10rem 0 6rem;
  }
  .theme__top-img {
    display: none;
  }
  .theme__list {
    flex-direction: column;
    align-items: center;
    gap: 3rem;
  }
  .theme__item {
    max-width: 450px;
    width: 100%;
  }
}
@media (max-width: 480px) {
  .theme__top {
    padding: 4rem 3rem;
    text-align: center;
  }
  .theme__top strong {
    font-size: 3.4rem;
    line-height: 1.45;
  }
}
.system__top {
  display: flex;
  gap: 1.4rem;
}
.system__top > div {
  width: calc(50% - 0.7rem);
}
.system__top div {
  overflow: hidden;
  border-radius: 1rem;
}
.system__top div img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.system__thumb {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.system__thumb-text {
  flex-grow: 1;
  padding: 4rem;
  border: 1px solid #ddd;
  background: #fff;
  font-size: 4rem;
  font-weight: 700;
  color: #ddd;
  line-height: 1.4;
}
.system__thumb-box {
  display: flex;
  gap: 1rem;
}
.system__list {
  border-top: 2px solid #111;
  counter-reset: system-item;
}
.system__item {
  padding: 4rem 6rem;
  padding-left: 11.8rem;
  border-bottom: 1px solid #ddd;
}
.system__item strong {
  display: block;
  position: relative;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.4;
}
.system__item strong::before {
  position: absolute;
  top: 0.2rem;
  left: -3.4rem;
  transform: translateX(-100%);
  font-size: 1.8rem;
  content: "0" counter(system-item);
  counter-increment: system-item;
}
.system__item p {
  margin-top: 0.8rem;
  font-size: 2rem;
  color: #767676;
  line-height: 1.5;
}

@media (max-width: 1024px) {
  .system__thumb-text {
    padding: 3rem;
    font-size: 3.2rem;
  }
  .system__item {
    padding-left: 10rem;
  }
}
@media (max-width: 768px) {
  .system__top {
    flex-direction: column;
  }
  .system__top div {
    width: 100%;
  }
  .system__thumb-text {
    min-height: 14rem;
  }
}
@media (max-width: 480px) {
  .system__item {
    padding: 3rem;
    padding-left: 7rem;
  }
  .system__item strong::before {
    left: -2.4rem;
  }
}
.house__top {
  padding: 1.6rem 2.4rem;
  margin-top: 3rem;
  border-radius: 0.6rem;
  background: #6e7e8e;
  font-size: 2rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.4;
  text-align: center;
}
.house__con {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 4.4rem 3rem;
  margin-top: 1rem;
  border: 1px solid #ddd;
  border-radius: 0.6rem;
  gap: 4rem 2rem;
}
.house__item {
  display: flex;
  align-items: center;
  gap: 1.4rem;
}
.house__item span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  line-height: 1.4;
}
.house__item.item01 span {
  background-color: #61a676;
}
.house__item.item02 span {
  background-color: #d87a7c;
}
.house__item.item03 span {
  background-color: #e59637;
}
.house__item.item04 span {
  background-color: #a4733c;
}
.house__item.item05 span {
  background-color: #3494b0;
}
.house__item.item06 span {
  background-color: #575b9f;
}
.house__item.item07 span {
  background-color: #7b5472;
}
.house__item p {
  padding-right: 1.4rem;
  border-right: 1px solid #ddd;
  font-size: 2.2rem;
  font-weight: 600;
}
.house__item:last-child p {
  border-right: none;
}

@media (max-width: 768px) {
  .house__top {
    font-size: 1.8rem;
  }
  .house__con {
    padding: 3rem;
  }
  .house__item span {
    width: 8rem;
    height: 8rem;
  }
}
@media (max-width: 480px) {
  .house__item span {
    width: 6rem;
    height: 6rem;
    font-size: 2rem;
  }
  .house__item p {
    font-size: 2rem;
  }
}
.con__wrap {
  padding: 8rem;
  border: 1px solid #ddd;
  border-radius: 0.8rem;
  background-color: #fff;
}
.con__wrap .notice__box {
  margin-top: 4rem;
}
.con__top {
  margin-bottom: 6rem;
  text-align: center;
}
.con__title {
  font-size: 4rem;
  font-weight: 800;
  line-height: 1.4;
}
.con__desc {
  margin-top: 2rem;
  font-size: 2rem;
  font-weight: 500;
  color: #555;
  line-height: 1.5;
}

.type__top {
  min-height: 19rem;
  padding: 3rem;
  margin-bottom: 1rem;
  border-radius: 1rem;
  font-family: "SUITE";
  color: #fff;
}
.type__top.type01 {
  background: #65ad81;
}
.type__top.type02 {
  background: #dd797e;
}
.type__top.type03 {
  background: linear-gradient(104deg, #ec9443 0%, #ec9443 41%, #a8764b 41%, #a8764b 100%);
}
.type__top.type04 {
  background: #3a9db7;
}
.type__top.type05 {
  background: #5c66b0;
}
.type__top.type06 {
  background: #92538c;
}
.type__desc {
  margin-bottom: 2.2rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
}
.type__name {
  font-size: 4.2rem;
  font-weight: 900;
  line-height: 1.25;
}
.type__con {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8rem;
  gap: 6rem;
}
.type__info {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  max-width: 40%;
  width: 40rem;
  font-family: "SUITE";
  gap: 3rem;
}
.type__info-tab {
  padding: 0 2rem;
}
.type__info-title {
  display: block;
  margin-bottom: 1rem;
  font-size: 2.2rem;
  font-weight: 800;
  line-height: 1.25;
}
.type__info-list {
  border-top: 1px solid #333;
}
.type__info-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
  border-bottom: 1px solid #e6e6e6;
  font-size: 1.6rem;
  font-weight: 500;
  color: #333;
  line-height: 1.25;
}
.type__info-item strong {
  font-weight: 600;
  color: #111;
}
.type__view {
  max-width: 70rem;
}
.type__img {
  text-align: center;
}

@media (max-width: 1280px) {
  .type__con {
    padding: 0;
    gap: 6rem;
  }
}
@media (max-width: 1024px) {
  .con__wrap {
    padding: 8rem 4rem;
  }
}
@media (max-width: 768px) {
  .con__wrap {
    padding: 6rem 4rem;
  }
  .type__top {
    padding: 4rem;
  }
  .type__con {
    flex-direction: column;
  }
  .type__info {
    max-width: 100%;
    width: 100%;
  }
}
@media (max-width: 480px) {
  .con__wrap {
    padding: 4rem 3rem;
  }
  .type__top {
    padding: 4rem 3rem;
  }
}
.check__box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 4rem 6rem;
  margin-bottom: 3rem;
  border: 1px solid #c8d9ac;
  border-radius: 1rem;
  background: #f5f8f0;
  gap: 2rem 4rem;
}
.check__text {
  position: relative;
  padding-left: 2.2rem;
  font-size: 1.6rem;
  font-weight: 600;
  color: #527b00;
  line-height: 1.4;
}
.check__text::before {
  position: absolute;
  top: -0.1rem;
  left: 0;
  opacity: 0.6;
  font-family: "remixicon";
  font-weight: 400;
  content: "\ee59";
}
.check__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 26rem;
  height: 5.2rem;
  padding: 1.2rem;
  border: 1px solid #c8d9ac;
  border-radius: 0.8rem;
  background: #fff;
  font-family: "Pretendard";
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4;
  gap: 0.4rem;
}
.check__btn i {
  font-size: 2rem;
}
.check__btn-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 0.8rem;
}

.model__wrap {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
}
.model__box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
  width: calc(50% - 1rem);
  padding: 8rem;
  border: 1px solid #ddd;
  border-radius: 1rem;
}
.model__type {
  align-items: center;
  margin-bottom: 4rem;
  font-family: "SUITE";
  font-size: 5.2rem;
  font-weight: 900;
  line-height: 1.25;
  text-decoration: underline;
  text-underline-offset: 2rem;
  text-decoration-thickness: 2px;
}
.model__img {
  text-align: center;
}
.model__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1 0 0;
  height: 6.2rem;
  border: 1px solid #ddd;
  border-radius: 50rem;
  background-color: #fff;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  transition: 0.14s;
  gap: 0.4rem;
}
.model__btn:hover {
  background: linear-gradient(99deg, #76b100 17.23%, #0055a2 120.25%);
  color: #fff;
  border-color: transparent;
}
.model__btn-wrap {
  display: flex;
  margin-top: 8rem;
  gap: 1rem;
}

.popup__wrap {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.popup__box {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: calc(100% - 4rem);
  min-width: calc(360px - 4rem);
  width: 67rem;
  max-height: calc(100% - 4rem);
  overflow: auto;
  border-radius: 1.2rem;
  background-color: #fff;
  font-family: "Pretendard";
}
.popup__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2.4rem 3rem;
  border-bottom: 1px solid #ddd;
  gap: 2rem;
}
.popup__title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.3;
}
.popup__close {
  flex-shrink: 0;
  font-size: 2.2rem;
}
.popup__text {
  margin-bottom: 2.4rem;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
}
.popup__text.red {
  color: #000e48;
}
.popup__con {
  padding: 3rem;
}
.popup__list {
  display: flex;
  flex-direction: column;
  padding: 2rem;
  border-radius: 2rem;
  background: #f5f5f5;
  gap: 1.2rem;
  counter-reset: popup-item;
}
.popup__item {
  position: relative;
  padding-left: 3.2rem;
  font-size: 1.6rem;
  color: #555;
  line-height: 1.4;
}
.popup__item::before {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 2.2rem;
  height: 2.2rem;
  border-radius: 50%;
  background-color: #000e48;
  font-size: 1.4rem;
  font-weight: 500;
  color: #fff;
  content: counter(popup-item);
  counter-increment: popup-item;
}
.popup__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1 0 0;
  height: 5rem;
  border-radius: 1rem;
  font-family: "Pretendard";
  font-size: 1.8rem;
  font-size: 1.8rem;
  color: #555;
  line-height: 1.4;
  text-align: center;
  transition: 0.24s;
}
.popup__btn::after {
  display: none;
  margin-left: 1rem;
  font-family: "remixicon";
  font-size: 2rem;
  font-weight: 400;
  color: #fff;
  content: "\eb7b";
}
.popup__btn.active {
  background-color: #76b100;
  font-weight: 600;
  color: #fff;
}
.popup__btn.active::after {
  display: inline;
}
.popup__btn-wrap {
  display: flex;
  padding: 0.8rem;
  border-radius: 1rem;
  background: #f4f4f4;
}
.popup__tab {
  display: none;
}
.popup__tab.active {
  display: block;
}
.popup__img {
  margin: 2.4rem auto;
  text-align: center;
}

@media (max-width: 420px) {
  .popup__text br {
    display: none;
  }
}
.check__wrap {
  text-align: center;
}
.check__title {
  display: inline-block;
  position: relative;
  padding-left: 5.2rem;
  font-family: "SUITE";
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.3;
}
.check__title::before {
  position: absolute;
  top: 0.4rem;
  left: 0;
  width: 4.2rem;
  height: 4.2rem;
  background: url(/template/g2b2/img/sub/check_icon.png) no-repeat center/contain;
  content: "";
}
.check__desc {
  display: inline-block;
  position: absolute;
  top: -4rem;
  right: -10rem;
  padding: 0.8rem 1.6rem 0.6rem;
  border-radius: 50rem;
  background-color: #0055a2;
  font-family: "Pretendard";
  font-size: 1.7rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.4;
}
.check__desc::before {
  position: absolute;
  bottom: -0.8rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  width: 0;
  height: 0;
  content: "";
  border-style: solid;
  border-width: 1.4rem 0px 1.4rem 2rem;
  border-color: transparent transparent transparent #0055a2;
}

@media (max-width: 1280px) {
  .model__box {
    padding: 6rem;
  }
  .model__type {
    font-size: 4.6rem;
  }
}
@media (max-width: 1024px) {
  .check__box {
    padding: 4rem;
  }
  .check__box {
    flex-direction: column;
    padding: 4rem 3rem;
    text-align: center;
  }
  .check__btn-wrap {
    justify-content: center;
  }
  .model__type {
    font-size: 4rem;
  }
  .model__box {
    padding: 4rem 3rem;
  }
  .model__btn {
    font-size: 2rem;
  }
  .model__btn-wrap {
    margin-top: 4.6rem;
  }
}
@media (max-width: 768px) {
  .check__box {
    padding: 4rem 3rem;
  }
  .model__wrap {
    flex-direction: column;
  }
  .model__btn-wrap {
    gap: 1.4rem;
  }
}
@media (max-width: 480px) {
  .check__wrap {
    margin-top: 0 !important;
  }
  .check__desc {
    display: none;
  }
  .check__box {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
@media (max-width: 420px) {
  .popup__text br {
    display: none;
  }
}
.interior__wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}
.interior__item {
  position: relative;
  overflow: hidden;
  border-radius: 0.8rem;
}
.interior__item.half {
  width: calc(50% - 1rem);
}
.interior__item.width {
  width: calc(58.5% - 1rem);
}
.interior__item.width01 {
  width: calc(26.5% - 1rem);
}
.interior__item.width02 {
  width: calc(73.5% - 1rem);
}
.interior__item.width03 {
  width: calc(65% - 1rem);
}
.interior__item.width04 {
  width: calc(35% - 1rem);
}
.interior__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.interior__name {
  position: absolute;
  top: 2rem;
  left: 2rem;
  padding: 0.8rem 2rem;
  border-radius: 0.6rem;
  background: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.3;
}
.interior__double {
  display: flex;
  flex-direction: column;
  width: calc(41.5% - 1rem);
  gap: 2rem;
}
.interior__type {
  margin-bottom: 2rem;
  text-align: center;
}
.interior__type span {
  display: inline-block;
  padding: 0.8rem 1rem;
  border-bottom: 2px solid #111;
  font-size: 2.4rem;
  font-weight: 800;
  line-height: 1.4;
}

@media (max-width: 640px) {
  .interior__item,
  .interior__double {
    width: 100% !important;
  }
}
.address__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 4rem 3.6rem 4rem 8.8rem;
  margin: 3rem 0 4rem;
  border-radius: 1.6rem;
  background: linear-gradient(108deg, #76b100 -18.16%, #0055a2 97.99%), #107a55;
  gap: 4rem 6rem;
}
.address__info {
  font-family: "SUITE";
  color: #fff;
}
.address__info strong {
  display: block;
  margin-bottom: 3rem;
  font-size: 4.2rem;
  font-weight: 800;
  line-height: 1.4;
}
.address__info p {
  opacity: 0.8;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.5;
}
.address__info p + p {
  margin-top: 0.6rem;
}
.address__con {
  min-width: 65.6rem;
  padding: 3.6rem 5rem;
  border-radius: 1.6rem;
  background: #fff;
  box-shadow: 0.4rem 0.4rem 3rem 0 rgba(0, 0, 0, 0.2);
}
.address__con > strong {
  display: block;
  margin-bottom: 2.6rem;
  font-family: "SUITE";
  font-size: 2.2rem;
  font-weight: 800;
  line-height: 1.3;
}
.address__list {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}
.address__item {
  display: flex;
  align-items: center;
  gap: 0.8rem 2rem;
}
.address__item span {
  display: inline-block;
  min-width: 11rem;
  padding: 0.8rem 1rem;
  border-radius: 0.4rem;
  background: #f8f8f8;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
.address__item.item02 span {
  background: #6aa63c;
  color: #fff;
}
.address__item.item03 span {
  background: #94325f;
  color: #fff;
}
.address__item p {
  font-size: 1.8rem;
  color: #555;
  line-height: 1.5;
}

@media (max-width: 768px) {
  .address__wrap {
    padding: 4.6rem 4rem;
  }
  .address__con {
    min-width: auto;
    width: 100%;
    padding: 3.6rem 3rem;
  }
}
@media (max-width: 480px) {
  .address__wrap {
    padding: 4rem 3rem;
  }
  .address__info strong {
    font-size: 4rem;
  }
  .address__list {
    gap: 2rem;
  }
  .address__item {
    flex-direction: column;
    align-items: flex-start;
  }
}
.catalog__wrap {
  display: flex;
  gap: 2rem;
}
.catalog__wrap > div {
  width: calc(50% - 1rem);
}
.catalog__img {
  min-height: 58rem;
  overflow: hidden;
  border-radius: 1.6rem;
}
.catalog__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.catalog__con {
  display: flex;
  flex-direction: column;
  border-radius: 1.6rem;
  background: linear-gradient(108deg, #76b100 -18.16%, #0055a2 97.99%), #107a55;
}
.catalog__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 5rem;
  gap: 2rem 4rem;
}
.catalog__top-title {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  gap: 1rem;
}
.catalog__top-title p {
  font-size: 3rem;
  font-weight: 700;
  color: #fff;
  line-height: 1.3;
}
.catalog__top a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.4;
  gap: 1rem;
}
.catalog__top a i {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.35);
  line-height: 1;
}
.catalog__reader {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
  padding: 5rem;
  border: 1px solid #ddd;
  border-radius: 1.6rem;
  background: #fff;
  gap: 4rem;
}
.catalog__reader strong {
  display: block;
  margin-bottom: 2rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
}
.catalog__reader p {
  font-size: 1.6rem;
  color: #555;
  line-height: 1.5;
}
.catalog__reader a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 6.4rem;
  padding: 1rem;
  border-radius: 1rem;
  background: #f4f4f4;
  font-size: 1.8rem;
  font-weight: 500;
  color: #111;
  line-height: 1.5;
  gap: 1rem;
}
.catalog__reader a i {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 3.8rem;
  height: 3.8rem;
  border-radius: 50%;
  background: #fff;
  line-height: 1;
}

@media (max-width: 768px) {
  .catalog__wrap {
    flex-direction: column;
  }
  .catalog__wrap > div {
    width: 100%;
  }
  .catalog__img {
    min-height: auto;
    aspect-ratio: 69/58;
  }
}
@media (max-width: 480px) {
  .catalog__top,
  .catalog__reader {
    padding: 4rem;
  }
}

.dot-list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.dot-list > li {
  position: relative;
  padding-left: 1.2rem;
  font-size: 1.8rem;
  color: #424242;
  line-height: 1.4;
}

.dot-list > li::before {
  position: absolute;
  top: 1rem;
  left: 0;
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 50%;
  background: #d9d9d9;
  content: "";
}

/* 오시는 길 */
.sec08__con {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  visibility: hidden;
  transition: opacity 0.4s ease, visibility 0.4s ease;
}
.sec08__con.active {
  position: relative;
  opacity: 1;
  visibility: visible;
}
.sec08__con-wrap {
  position: relative;
}
.sec08__map {
  width: 100%;
  height: 48rem;
  overflow: hidden;
  border-radius: 1rem;
}
.sec08__map .root_daum_roughmap {
  width: 100%;
}
.sec08__map .root_daum_roughmap .wrap_map {
  height: 48rem;
}
.sec08__map .map_border {
  display: none;
}
.sec08__info {
  display: flex;
  margin-top: 2rem;
  border-top: 2px solid #111;
}
.sec08__info-item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1 0 0;
  position: relative;
  min-height: 12.4rem;
  padding: 1.4rem 4rem;
  gap: 1.6rem;
}
.sec08__info-item:last-child::after {
  display: none;
}
.sec08__info-item::after {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 3.2rem;
  background-color: #ddd;
  content: "";
}
.sec08__info-item.item01 .sec08__info-title::before {
  background: url(/template/g2b2/img/main/sec08_icon01.svg) no-repeat center/contain;
}
.sec08__info-item.item02 .sec08__info-title::before {
  background: url(/template/g2b2/img/main/sec08_icon02.svg) no-repeat center/contain;
}
.sec08__info-item.item03 .sec08__info-title::before {
  background: url(/template/g2b2/img/main/sec08_icon03.svg) no-repeat center/contain;
}
.sec08__info-title {
  display: block;
  position: relative;
  padding-left: 7rem;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.5;
}
.sec08__info-title::before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 6rem;
  height: 6rem;
  content: "";
}
.sec08__info-desc {
  font-size: 2.2rem;
  font-weight: 500;
  color: #555;
  line-height: 1.5;
}

@media (max-width: 1180px) {
  .sec08__info-item {
    flex-direction: column;
    text-align: center;
  }
  .sec08__info-title {
    margin-left: -3rem;
  }
}
@media (max-width: 768px) {
  .sec08__top::before {
    top: -16rem;
    width: 30rem;
  }
  .sec08__info {
    flex-direction: column;
    margin-bottom: 2rem;
  }
  .sec08__info-item {
    flex-direction: row;
    justify-content: flex-start;
    min-height: 8rem;
    border-bottom: 1px solid #ddd;
    text-align: left;
  }
  .sec08__info-item::after {
    display: none;
  }
  .sec08__info-title {
    min-width: 13rem;
    padding-left: 5.4rem;
  }
  .sec08__info-title::before {
    width: 5rem;
    height: 5rem;
  }
  .sec08__info-desc {
    font-size: 2rem;
    line-height: 1.3;
  }
}

.legend__box {
  display: flex;
  overflow: hidden;
  margin-top: 1rem;
  border: 1px solid #ddd;
  border-radius: 0.6rem;
  background: #fff;
}
.legend__title {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.6rem 2rem;
  background-color: #6e7e8e;
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  line-height: 1.4;
}
.legend__list {
  display: flex;
  flex-wrap: wrap;
  padding: 2rem;
  gap: 1.2rem 2.4rem;
}
.legend__item {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  font-size: 1.6rem;
  color: #555;
  line-height: 1.4;
  gap: .6rem;
}
.legend__item img {
  max-height: 2.6rem;
}